<!doctype html>

<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

<<<<<<< javascript-1.2/index.html
  <!-- <title>JS I</title>
  <script type="module"  src="/assignments/objects.js"></script> -->
  <script type="module" src="/assignments/arrays.js"></script>
=======
  <title>JS I.2</title>
   <script type="module" src="/assignments/arrays.js"></script>
    <script type="module" src="/assignments/closures.js"></script>
    <script type="module" src="/assignments/objects.js"></script>
>>>>>>> javascript-1.2/index.html
</head>

<body>
<h1>Check your work in the console!</h1>
</body>
</html>